{% extends 'base.html' %}

{% block content %}
<main class="container">
    <div class="row">
        <div class="col-md-4 offset-md-4 mt-5">
            <img src="https://www.banguat.gob.gt/tipo_cambio/img/img-header-top.jpg" alt="" width="100%">

            <form method="post" class="card card-body">
                <h1 class="text-center">Sign Up</h1>
                {{error}}
                {% csrf_token %}
                <!-- {{form}} -->
                <div class="mb-3">
                    <label for="username">username</label>
                    <input type="text" name="username" id="username" class="form-control" placeholder="username" required>
                </div>
                <div class="mb-3">
                    <label for="email">email</label>
                    <input type="text" name="email" id="email" class="form-control" placeholder="email" required>
                </div>
                <div class="mb-3">
                    <label for="password1">password</label>
                    <input type="password" name="password1" id="password1" class="form-control" placeholder="password" required>
                </div>
                <div class="mb-3">
                    <label for="password2">confirm your password</label>
                    <input type="password" name="password2" id="password2" class="form-control" placeholder="confirm your password" required>
                </div>
                <button class="btn btn-primary">
                    sign up
                </button>
            </form>
        </div>
    </div>
</main>
{% endblock %}